.user-image {
    position: relative;
  }
  .user-image.badge {
    position: absolute;
    top: 13px;
    left: 318px;
    padding: 6px 10px;
    border-radius: 50%;
    background: #de00a7;
    color: white;
    font-size: 90%;
    font-weight: 200;
  }